/************************************************
 * Copyright (c) Shen Li. All rights reserved.  *
 * http://joyaop.sourceforge.net                *
 * -------------------------------------------- *
 * Distributable under LGPL license.            *
 * See terms of license at gnu.org.             *
 ************************************************/
package test.runtime;

/**
 * @author Shen Li
 */
public interface Bar {
    String bar();

    String getBarState();

    void setBarState(String barState);
}
